.with-help-text {
    text-decoration-line: underline;
    text-decoration-style: dotted;
    text-decoration-color: $gl-text-secondary;
}

.with-help-text:hover {
    text-decoration: none;
    cursor: help;
}